{
  "alfredsnippet" : {
    "snippet" : "gcloud compute addresses create my-static-ip --region=us-central1",
    "uid" : "003415BD-A478-41C7-A247-32FABAE93A00",
    "name" : "建立 Google Cloud 靜態 IP 位址的指令",
    "keyword" : ""
  }
}